Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 12 Apr 2022 19:57:06 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Delivery  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<span style="color: rgb(0, 0, 0); font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; -webkit-tap-highlight-color: transparent">Hello,</span>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<span style="color: rgb(0, 0, 0); font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; -webkit-tap-highlight-color: transparent"><br>
</span>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<span style="color: rgb(0, 0, 0); font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; -webkit-tap-highlight-color: transparent"> I get a coupon to use for online shopping and when I apply it, it does make the discount, but when I want to pay, the
 system says that it is not valid. I don't know what is the problem.</span><br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<span style="color: rgb(0, 0, 0); font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; -webkit-tap-highlight-color: transparent"><br>
</span>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<span style="color: rgb(0, 0, 0); font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; -webkit-tap-highlight-color: transparent">Thanks</span>
</div>
<div id="Signature">
<div>
<div align="center"><font color="#ff80c0"><strong><font style="font-size:12pt">KAREN S.</font></strong></font></div>
</div>
</div>
</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr">
<font style="font-size:11pt" color="#000000"><b>De:</b> Max &lt;[email-masked]&gt;<br>
<b>Enviado:</b> viernes, 8 de abril de 2022 10:38 a. m.<br>
<b>Para:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Asunto:</b> Re: [#4047643] - Delivery</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Kareen,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We would like to inform you that we have processed the refund for the order id 8148843750 for KWD 5.50 as a refund voucher which you can use it on your next purchase with us. The voucher code you need to apply in promo code section at checkout is 81488437501617805934.
 *Terms and conditions apply<br>
 <br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your Friends,<br>
The Support Team<br>
 <br>
* Terms and conditions:<br>
1. This voucher code is valid till 6 Months<br>
2. Voucher is only valid on <a href="//www.maxfashion.com" rel="noreferrer">www.maxfashion.com</a>​<br>
3. The voucher code can only be used once, on a single transaction – per head/credit card/registration.</div>
</div>
</div>

</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4047643